
Quantification tool - Feature #1092

Change labels of warning messages for "Paste Excel data"

02/03/2014 03:51 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 02/03/2014

Priority: Normal Due date: 02/04/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

History

#1 - 02/03/2014 04:03 PM - Luis Gustavo do Valle Bastos

- Assignee set to Oleksii Kurasov

- Target version set to Version 1.0.2

Following editorial team advise:

- Replace "Data must be integer numbers. Please, correct and try again." by "Data must be a whole number; not a fraction or decimal. Please correct

and try again."

- Replace "Number of rows must be at most XXX. Please, correct and try again." by "Number of rows cannot exceed XXX. Please correct and try

again."

- Replace "Number of columns must be YYY. Please, correct and try again." by "Each row must have YYY columns. Please correct and try again."

XXX must be replaced with the number of rows.

YYY must be replaced with the number of columns.

#2 - 02/04/2014 03:12 AM - Oleksii Kurasov

- Due date set to 02/04/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 02/05/2014 11:57 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
